<?php
include('conexion.php');

$dato = $_POST['dato'];
	$registro = mysqli_query($conexion,"SELECT P.IdCliente,P.Nombre,P.Domicilio,P.RFC, P.Celular, P.Telefono,P.Ciudad,P.IdSucursal,P.TipoCliente FROM Clientes P 
 WHERE (P.Activo = '1') AND P.IdCliente LIKE '$dato' OR ( P.Nombre LIKE '%$dato%' OR P.Celular LIKE '%$dato%' OR P.Telefono LIKE '%$dato%' OR P.RFC LIKE '%$dato%') ORDER BY P.Nombre ASC");

	//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX
	$contador = mysqli_num_rows($registro);
	$registro2 = mysqli_fetch_array($registro);
	
	echo '<table class="table table-striped table-condensed table-hover" id="example">
	        	<thead>
	        	

	        	<tr >
	            	<th width="250">Nombre</th>
	            	<th width="100">Celular</th>
	            	<th width="100">Telefono</th>
	                <th width="200">Domicilio</th>
	                <th width="150" colspan="2" style="text-align:center">Acciones</th>
	            </tr></thead>
	            <tbody>';


	$url_actual = "http://" . $_SERVER["SERVER_NAME"] . $_SERVER["REQUEST_URI"];
	if($contador >0){
			
		do{
			$id = $registro2['IdCliente'];
			echo '
						
						
						<tr>
						<td>'.$registro2['Nombre'].'</td>
						<td>'.$registro2['Celular'].'</td>
						<td>'.$registro2['Telefono'].'</td>
						<td>'.$registro2['Domicilio'].'</td>
						<td colspan="1" align="center"><input type="button" name="editar" value="Editar" id="npagado" onclick="clienteeditar('.$id.')" class="btn btn-primary" data-toggle="modal" data-target="#modalAsistencia"></td>

                        <td colspan="1" align="center"><a href="javascript:void(0);"  onClick="eliminacliente('.$id.');" ><button class="boton" id="eliminar" onclick="return confirm("Estas seguro que quieres borrar este cliente")">Eliminar</button></a></td>
						
						</tr>';
			}while(($registro2 = mysqli_fetch_array($registro)));
		}else{
			echo '<tr>
					<td colspan="8">No se encontraron resultados </td>
				</tr>';
			}

	
	echo '</tbody></table>';

?>
